• caglararli@hotmail.com
  • 05386281520

CVE-2021-46937 | Linux Kernel up to 5.15.12 dbgfs dbgfs_target_ids_write information disclosure (ffe4a1ba1a82/ebb3f994dd92)

Çağlar Arlı      -    76 Views

CVE-2021-46937 | Linux Kernel up to 5.15.12 dbgfs dbgfs_target_ids_write information disclosure (ffe4a1ba1a82/ebb3f994dd92)

A vulnerability was found in Linux Kernel up to 5.15.12 and classified as problematic. This issue affects the function dbgfs_target_ids_write of the component dbgfs. The manipulation leads to information disclosure. The identification of this vulnerability is CVE-2021-46937. The attack can only be done within the local network. There is no exploit available. It is recommended to upgrade the affected component.